.body{background: #C7EAFB url(img/bg.gif) repeat-y;}

.line_main{
	border: 1px solid #666666;
}

.text{
	font-family: "Osaka|", "verdana", "sans-serif";
	font-size: 12px;
	color: #454545;
	line-height: 160%;
}
.textB{
	font-family: "Osaka|", "verdana", "sans-serif";
	font-size: 14px;
	color: #454545;
	line-height: 160%;
	font-weight: bold;
}
.note1{
	font-family: "Osaka|", "verdana", "sans-serif";
	font-size: 13px;
	color: #aa0000;
	line-height: 160%;
}

a.link:link   {
	font-family: "Osaka|", "verdana", "sans-serif";
	font-size: 15px;
	color:#00698C;
	text-decoration:none;
	font-weight: bold;
}
a.link:visited{font-family: "Osaka|", "verdana", "sans-serif";font-size: 14px;color:#0086B3; text-decoration:none;font-weight: bold;}
a.link:active {font-family: "Osaka|", "verdana", "sans-serif";font-size: 14px;color:#0086B3; text-decoration:none;font-weight: bold;}
a.link:hover  {font-family: "Osaka|", "verdana", "sans-serif";font-size: 14px;color:#00BFFF; text-decoration:none;font-weight: bold;}